#2028 closed defect (fixed)

Milkymist USB: forward MIDI messages

Reported by: Sebastien Bourdeauducq Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

This patch forwards MIDI messages from the softusb controller to the application.

Author: Werner Almesberger

Attachments (1)

milkymist-usb-midi.patch (1.8 KB) - added by Sebastien Bourdeauducq on Feb 24, 2012 at 5:00:57 PM.
patch

Download all attachments as: .zip

Change History (5)

Changed on Feb 24, 2012 at 5:00:57 PM by Sebastien Bourdeauducq

Attachment: milkymist-usb-midi.patch added

patch

comment:1 Changed on Feb 25, 2012 at 4:02:38 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Feb 29, 2012 at 3:17:17 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

comment:3 Changed on Mar 3, 2012 at 11:35:41 AM by Sebastien Bourdeauducq

Thanks!

comment:4 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.